<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.519058227539</MDI>
      <MDI key="STATISTICS_MEAN">0.57016373990013</MDI>
      <MDI key="STATISTICS_STDDEV">2.5258168872454</MDI>
      <MDI key="STATISTICS_COVARIANCES">6.37975094789386</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
